Pay: refunds
List refunds
GET
/v1/refunds- Cursor-paginated list: see Pagination.
Query parameters#
invoice_idstring · uuidstatusstringlimitintegercursorstringOpaque
next_cursorof the previous page.
Responses#
200One page of refunds.
Object fields
dataarray of objectrequiredFields of each item
amountstringNative units, e.g.
12500000for 12.5 USDT with 6 decimals.amount_formattedstringdecimalsintegeridstring · uuidobjectstringenvironmentstringinvoice_idstring · uuidnullablechain_idintegertokenstringnullableto_addressstringstatusstringtx_hashstringnullablewarningsarray of stringcreated_atstring · date-timeupdated_atstring · date-time
has_morebooleanrequirednext_cursorstringrequirednullable
4xx · 5xxError.
Standard error format: see Errors.